local fn = _gn(0xd3bc438f)
--- Replaces the `popgroups` (CPopGroupList) meta file with the file in the specified path.
-- @param path The file path to load (`popgroups`, `@resource/popgroups`), or `null` to reload the default population groups file.
function Global.OverridePopGroups(path)
	return _in2(fn, _ts(path))
end
